<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Antelop</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href='fonts/stylesheet.css' rel='stylesheet' type='text/css'>
        <link href="css/slick.min.css" rel="stylesheet" />
        <link href="css/slick-theme.min.css" rel="stylesheet" />
        <link href="css/jquery.mCustomScrollbar.css" rel="stylesheet" />
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <link href="css/owl.carousel.css" rel="stylesheet" />
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div class="loading">
            <div class="main_loading">
                <div class="logo">
                    <img src="images/site/loading.png" alt="">
                </div>
                <div class="spinner"></div>
            </div>
        </div>
        <!--loader-->
        <div id="full_wrapper">
            <!-- HEADER -->
            <header>
                <div class="wrapper cf">
                    <a href="javascript:void(0)" class="logo"><img src="images/site/Antelope.png" alt=""></a>
                    <a href="javascript:void(0)" class="hamburger"><span></span></a>
                    <div class="menu">
                        <nav>
                            <ul>
                                <li><a href="#home">Home</a></li>
                                <li><a href="#technology">Technology</a></li>
                                <li><a href="#services">Services</a></li>
                                <li><a href="#contact">Contact</a></li>
                            </ul>
                        </nav>
                    </div>
                </div>
            </header>
            <!--banner-->
            <div class="main">
                <div class="banner" id="home">
                    <div class="wrapper cf">
                        <div class="right">
                            <img src=""  id="thegifimage" alt="">
                        </div>
                        <div class="left">
                            <h1>Discover the content that</h1>
                            <div class="slider">
                                <h3>performs best in your industry</h3>
                                <h3>drives sales and leads</h3>
                                <h3>will generate awareness of your brand</h3>
                                <h3>helps you grow your social following</h3>
                                <h3>engages best with your audience</h3>
                            </div>
                            <!--<h2>performs best in your industry</h2>-->
                            <p>Antelope’s platform tracks thousands of brands to understand how content performs in every major industry. Search for your brand to learn more.</p>
                            <div class="dropdown">
                                <div class="drp">
                                    <a href="javascript:void(0)" class="drp_val">Select a brand for a sample analysis</a>
                                    <div class="list_brands">
                                        <h6>BRANDS</h6>
                                        <ul>
                                            <!--<li>
                                                <a href="http://staging.antelopeinc.com/#/rogers"><img src="images/site/di.png" alt="">Rogers</a>  </li>
                                            <li>
                                                <a href="http://staging.antelopeinc.com/#/rogers"><img src="images/site/di2.png" alt="">Skyhome</a>
                                            </li>
                                            <li>
                                                <a href="http://staging.antelopeinc.com/#/rogers"><img src="images/site/di3.png" alt="">Yellow Communications</a>
                                            </li>
                                            <li>
                                                <a href="http://staging.antelopeinc.com/#/rogers"><img src="images/site/di4.png" alt="">Maronte</a></li>
                                            <li>
                                                <a href="http://staging.antelopeinc.com/#/rogers"><img src="images/site/di5.png" alt="">Lapaige</a></li>-->
                                        </ul>
                                        <h5>Would you like us to complete an analysis for your brand? <a href="javascript:void(0)">Contact Us</a></h5>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="client">
                    <div class="wrapper">
                        <h2>Canada’s leading companies use Antelope to drive growth and revenue.</h2>
                        <div class="client_slider owl-carousel cf">
                            <div class="img">
                                <img src="images/site/Shoppers%20Logo.png" alt="">
                            </div>
                            <div class="img">
                                <img src="images/site/jour_de_la_terre_quebec_qc_page_partenaire_generale_sid_lee.png" alt="">
                            </div>
                            <div class="img">
                                <img src="images/site/publicis_worldwide_logo_detail.png" alt="">
                            </div>
                            <div class="img">
                                <img src="images/site/Choice_hotels_logo_detail.png" alt="">
                            </div>
                            <div class="img">
                                <img src="images/site/c1.png" alt="">
                            </div>
                            <div class="img">
                                <img src="images/site/c2.png" alt="">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="wrapper" >
                    <div class="detect_content" id="technology">
                        <div class="content_type">
                            <h3>Detecting 40+ content types</h3>
                            <p>Each day, our platform classifies thousands of photos, videos and articles to pinpoint where brands should be investing their content production and media budgets. Explore the content we can help you prioritize and build today.</p>
                        </div>
                        <div class="tab_main" id="tabs-container">
                            <div class="mobile_scroll">
                                <ul class="cf tabs-menu">
                                    <li class="active"><a href="javascript:void(0)">Images</a></li>
                                    <li><a href="javascript:void(0)">Videos</a></li>
                                    <li><a href="javascript:void(0)">Articles</a></li>
                                    <li><a href="javascript:void(0)">Promotional</a></li>
                                </ul>
                            </div>
                            <div class="tab_container tab_contener">
                                <div class="tab_content" id="tab-1">
                                    <div class="video cf"> <!--images -->
                                        <a href="javascript:void(0)" class="video_anchor">
                                            <span><img src="images/site/Rectangle%2027%20Copy.png" alt=""></span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <h6  class="read_more">Read More</h6>
                                            </div>
                                        </a>
                                        <a href="javascript:void(0)" class="video_anchor">
                                            <span><img src="images/site/Rectangle%2027%20Copy1.png" alt=""></span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <h6 class="read_more">Read More</h6>
                                            </div>
                                        </a>                       
                                        <a href="javascript:void(0)" class="video_anchor">
                                            <span><img src="images/site/Rectangle%2027%20Copy3.png" alt=""></span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <h6 class="read_more">Read More</h6>
                                            </div>
                                        </a>
                                        <a href="javascript:void(0)" class="video_anchor">
                                            <span><img src="images/site/Rectangle%2027%20Copy4.png" alt=""></span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <h6 href="javascript:void(0)" class="read_more">Read More</h6>
                                            </div>
                                        </a>                                 
                                        <a href="javascript:void(0)" class="video_anchor">
                                            <span><img src="images/site/Rectangle%2027%20Copy54.png" alt=""></span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <h6 class="read_more">Read More</h6>
                                            </div>
                                        </a>
                                        <a href="javascript:void(0)" class="video_anchor">
                                            <span><img src="images/site/Rectangle%2027%20Copy55.png" alt=""></span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <h6 class="read_more">Read More</h6>
                                            </div>
                                        </a>
                                        <a href="javascript:void(0)" class="video_anchor">
                                            <span><img src="images/site/Rectangle%2027%20Copy.png" alt=""></span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <h6 class="read_more">Read More</h6>
                                            </div>
                                        </a>
                                        <a href="javascript:void(0)" class="video_anchor">
                                            <span><img src="images/site/Rectangle%2027%20Copy1.png" alt=""></span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <h6 class="read_more">Read More</h6>
                                            </div>
                                        </a>                                        
                                        <a href="javascript:void(0)" class="video_anchor">
                                            <span><img src="images/site/Rectangle%2027%20Copy3.png" alt=""></span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <h6 class="read_more">Read More</h6>
                                            </div>
                                        </a>
                                        <a href="javascript:void(0)" class="video_anchor">
                                            <span><img src="images/site/Rectangle%2027%20Copy4.png" alt=""></span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <h6 class="read_more">Read More</h6>
                                            </div>
                                        </a>                                 
                                        <a href="javascript:void(0)" class="video_anchor">
                                            <span><img src="images/site/Rectangle%2027%20Copy54.png" alt=""></span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <h6 class="read_more">Read More</h6>
                                            </div>
                                        </a>
                                        <a href="javascript:void(0)" class="video_anchor">
                                            <span><img src="images/site/Rectangle%2027%20Copy55.png" alt=""></span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <h6 class="read_more">Read More</h6>
                                            </div>
                                        </a>
                                    </div>
                                    <a href="javascript:void(0)" class="load_more"><i class="fa fa-circle-o-notch fa-spin"></i> LOAD MORE</a>
                                </div>
                                <div class="tab_content" id="tab-2">
                                    <div class="video cf">
                                        <div class="video_anchor">
                                            <span>
                                                <img src="images/site/Rectangle%2027%20Copy.png" alt="">
                                                <a href="javascript:void(0)" class="play"><img src="images/site/playl;kjkl.png" alt=""></a>
                                            </span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                        <div class="video_anchor">
                                            <span>
                                                <img src="images/site/Rectangle%2027%20Copy1.png" alt="">
                                                <a href="javascript:void(0)" class="play"><img src="images/site/playl;kjkl.png" alt=""></a>
                                            </span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                        <div class="video_anchor">
                                            <span>
                                                <img src="images/site/Rectangle%2027%20Copy3.png" alt="">
                                                <a href="javascript:void(0)" class="play"><img src="images/site/playl;kjkl.png" alt=""></a>
                                            </span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                        <div class="video_anchor">
                                            <span>
                                                <img src="images/site/Rectangle%2027%20Copy4.png" alt="">
                                                <a href="javascript:void(0)" class="play"><img src="images/site/playl;kjkl.png" alt=""></a>
                                            </span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                        <div class="video_anchor">
                                            <span>
                                                <img src="images/site/Rectangle%2027%20Copy54.png" alt="">
                                                <a href="javascript:void(0)" class="play"><img src="images/site/playl;kjkl.png" alt=""></a>
                                            </span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                        <div class="video_anchor">
                                            <span>
                                                <img src="images/site/Rectangle%2027%20Copy55.png" alt="">
                                                <a href="javascript:void(0)" class="play"><img src="images/site/playl;kjkl.png" alt=""></a>
                                            </span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                        <div class="video_anchor">
                                            <span>
                                                <img src="images/site/Rectangle%2027%20Copy.png" alt="">
                                                <a href="javascript:void(0)" class="play"><img src="images/site/playl;kjkl.png" alt=""></a>
                                            </span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                        <div class="video_anchor">
                                            <span>
                                                <img src="images/site/Rectangle%2027%20Copy1.png" alt="">
                                                <a href="javascript:void(0)" class="play"><img src="images/site/playl;kjkl.png" alt=""></a>
                                            </span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                        <div class="video_anchor">
                                            <span>
                                                <img src="images/site/Rectangle%2027%20Copy3.png" alt="">
                                                <a href="javascript:void(0)" class="play"><img src="images/site/playl;kjkl.png" alt=""></a>
                                            </span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                        <div class="video_anchor">
                                            <span>
                                                <img src="images/site/Rectangle%2027%20Copy4.png" alt="">
                                                <a href="javascript:void(0)" class="play"><img src="images/site/playl;kjkl.png" alt=""></a>
                                            </span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                        <div class="video_anchor">
                                            <span>
                                                <img src="images/site/Rectangle%2027%20Copy54.png" alt="">
                                                <a href="javascript:void(0)" class="play"><img src="images/site/playl;kjkl.png" alt=""></a>
                                            </span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                        <div class="video_anchor">
                                            <span>
                                                <img src="images/site/Rectangle%2027%20Copy55.png" alt="">
                                                <a href="javascript:void(0)" class="play"><img src="images/site/playl;kjkl.png" alt=""></a>
                                            </span>
                                            <div class="detail">
                                                <h4>Animated GIFs</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                    </div>
                                    <a href="javascript:void(0)" class="load_more"><i class="fa fa-circle-o-notch fa-spin"></i> LOAD MORE</a>
                                </div>
                                <div class="tab_content" id="tab-3">
                                    <div class="article cf">
                                        <div class="box">
                                            <img src="images/site/blogpost.png" alt="">
                                            <div class="bottom_content">
                                                <h4>Short Form Article</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                        <div class="box">
                                            <img src="images/site/demo2.png" alt="">
                                            <div class="bottom_content">
                                                <h4>Long Form Article</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                        <div class="box">
                                            <img src="images/site/Rectangle%20Copy%2091231.png" alt="">
                                            <div class="bottom_content">
                                                <h4>Article Type 3</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                        <div class="box">
                                            <img src="images/site/blogpost.png" alt="">
                                            <div class="bottom_content">
                                                <h4>Short Form Article</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                        <div class="box">
                                            <img src="images/site/demo2.png" alt="">
                                            <div class="bottom_content">
                                                <h4>Long Form Article</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                        <div class="box">
                                            <img src="images/site/Rectangle%20Copy%2091231.png" alt="">
                                            <div class="bottom_content">
                                                <h4>Article Type 3</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                    </div>
                                    <a href="javascript:void(0)" class="load_more"><i class="fa fa-circle-o-notch fa-spin"></i> LOAD MORE</a>
                                </div>
                                <div class="tab_content" id="tab-4">
                                    <div class="article cf">
                                        <div class="box">
                                            <img src="images/site/demo2.png" alt="">
                                            <div class="bottom_content">
                                                <h4>Long Form Article</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                        <div class="box">
                                            <img src="images/site/Rectangle%20Copy%2091231.png" alt="">
                                            <div class="bottom_content">
                                                <h4>Article Type 3</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                        <div class="box">
                                            <img src="images/site/blogpost.png" alt="">
                                            <div class="bottom_content">
                                                <h4>Short Form Article</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                        <div class="box">
                                            <img src="images/site/demo2.png" alt="">
                                            <div class="bottom_content">
                                                <h4>Long Form Article</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                        <div class="box">
                                            <img src="images/site/Rectangle%20Copy%2091231.png" alt="">
                                            <div class="bottom_content">
                                                <h4>Article Type 3</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                        <div class="box">
                                            <img src="images/site/blogpost.png" alt="">
                                            <div class="bottom_content">
                                                <h4>Short Form Article</h4>
                                                <p>Animated GIFs are short looping videos without audio, which do not have video. They are an affordable content format that are excellent at generating engagement…</p>
                                                <a href="javascript:void(0)" class="read_more">Read More</a>
                                            </div>
                                        </div>
                                    </div>
                                    <a href="javascript:void(0)" class="load_more"><i class="fa fa-circle-o-notch fa-spin"></i> LOAD MORE</a></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="our_service">
                    <div class="wrapper" id="services">
                        <h2>Our Services</h2>
                        <div class="service_div">
                            <div class="left_sec service_content cf">
                                <div class="left">
                                    <img src="images/site/Icon%20-%201.png" alt="">
                                </div>
                                <div class="right">
                                    <h3>Content Analysis <br>
                                        &amp; Strategy</h3>
                                    <p>Antelope’s platforms tracks thousands of brands across 30+ industries to inform data-driven content marketing strategies. Our platform pinpoints the content and campaigns that will resonate with your audience by uncovering trends from your content, your key competitors and best-in-class brands in your industry.</p>
                                </div>
                            </div>
                            <div class="right_sec service_content cf">
                                <div class="right">
                                    <img src="images/site/Icon%20-%202.png" alt="">
                                </div>
                                <div class="left">
                                    <h3>Content Production</h3>
                                    <p>Scale your content production by investing in content that is
                                        proven to work in your industry via our curated network of creative professionals. Our content recommendation engine prescribes the content you need to create, while our network connects you with content creators that can bring that content to life. Antelope use best in breed tools to delivery and approve your content to keep our production services lean and efficient.</p>
                                </div>
                            </div>
                            <div class="left_sec service_content cf">  
                                <div class="left">
                                    <img src="images/site/Icon%20-%203.png" alt="">
                                </div>
                                <div class="right">
                                    <h3>Media Buying</h3>
                                    <p>Using the same data and insights that drive our content strategy and production, Antelope offers conversion-focused content amplification services that deliver meaningful results. We offer a lean media buying solution to minimize fees, which extends the reach of your content and allows your to grow your business.</p>
                                </div>  
                            </div>
                            <div class="right_sec service_content cf">  
                                <div class="right">
                                    <img src="images/site/Icon%20-%201.png" alt="">
                                </div>
                                <div class="left">
                                    <h3>Dashboards &amp; Reports</h3>
                                    <p>Antelope offers a suite of ongoing data solutions to manage your content marketing and guide strategy. Our dashboard allows clients to track important metrics impacting your business in real time. If you require ongoing strategy support, our team offers monthly or quarterly reporting to evaluate data and ensure your content strategy is set up for success.</p>
                                </div>
                            </div>                        
                            <div class="left_sec service_content cf">  
                                <div class="left">
                                    <img src="images/site/Icon%20-%20521424.png" alt="">
                                </div>
                                <div class="right">
                                    <h3>API Feeds</h3>
                                    <p>Are you building your own content marketing product or service? Our exclusive API enables our clients to plug directly into our industry benchmarking and content recognition technology to build customized solutions. </p>
                                </div>
                            </div>                        
                        </div>
                    </div>
                </div>
                <div class="contact_us" id="contact">
                    <h2>We’d love to hear from you</h2>
                    <h6>Send us a message and we’ll respond as soon as possible</h6>
                    <form action="send.php" name="frm_regis" enctype="multipart/form-data" class="myform validator" method="post">
                        <div class="div_sec cf">
                            <div class="in_type left">
                                <span>Full name*</span>
                                <input type="text" placeholder="John Smith" class="in" name="name" data-validation="[NOTEMPTY]" required="" aria-required="true">
                            </div>
                            <div class="in_type right">
                                <span>Company name*</span>
                                <input type="text" placeholder="Content Inc." class="in" name="cname" data-validation="[NOTEMPTY]" required="" aria-required="true">
                            </div>
                        </div>
                        <div class="div_sec cf"> 
                            <div class="in_type left">
                                <span>Work email*</span>
                                <input type="email" placeholder="you@company.com" class="in" name="email" data-validation="[NOTEMPTY]" required="" aria-required="true">
                            </div>
                            <div class="in_type right">
                                <span>Phone number*</span>
                                <input type="tel" placeholder="(416)222 - 2222" class="in" name="tel" data-validation="[NOTEMPTY]" required="" aria-required="true">
                            </div>                    
                        </div>
                        <div class="text_type">
                            <span>Message*</span>
                            <textarea  class="in textarea" name="message" data-validation="[NOTEMPTY]" required aria-required="true"></textarea>
                        </div>
                        <div class="radio_type">
                            <span>Preferred method of communication</span>
                            <label for="Email" ><input type="radio" name="test" id="Email" value="Email">Email</label>
                            <label for="Phone" ><input type="radio" name="test" id="Phone" value="Phone">Phone</label>
                        </div>
                        <input type="submit" value="GET IN TOUCH" class="submit">
                    </form>
                </div>
                <div class="push"><!-- --></div>
            </div>
        </div>
        <!--pop_up-->
        <div class="content_popup">
            <div class="left_part">
                <a class="close_btn" href="javascript:void(0)"><img src="images/site/close.png" alt=""></a>
                <div class="inner_part">
                    <h2>Carousel Example</h2>
                    <p>Lorem ipsum dolor amet organic mumblecore chicharrones, paleo shabby chic ramps authentic shoreditch typewriter four loko. Swag raw denim mixtape, readymade 8-bit twee chartreuse street art vape authentic. <a href="javascript:void(0)">Mustache</a> actually street art disrupt humblebrag pug meditation crucifix franzen vinyl shaman semiotics af. Vice irony bicycle rights swag, shabby chic lo-fi messenger bag master cleanse cornhole migas heirloom.</p>
                    <div class="mob_col">
                        <div class="form_system"> 
                            <h3>What you’ll receive</h3>
                            <ul>
                                <li>A carousel post with four images</li>
                                <li>One round of revisions</li>
                                <li>Project management and support</li>
                            </ul>
                        </div>
                        <div class="form_system">
                            <h3>Optional Inclusions</h3>
                            <ul>
                                <li>Additional images or videos</li>
                                <li>Unlimited revisions</li>
                                <li>Strategic guidance and measurement</li>
                            </ul>
                        </div>
                    </div>
                    <div class="next_prev">
                        <a href="javascript:void(0)"><img src="images/site/next_button.png" alt=""></a>
                        <a href="javascript:void(0)"><img src="images/site/right_button.png" alt=""></a>
                    </div>
                </div>
            </div>
            <div class="right_part">
                <div class="flex_content">
                    <div class="mid">
                        <div class="video_part">
                            <img src="images/site/video_part.png" alt="">
                            <a href="javascript:void(0)"><img alt="" src="images/site/play_button_new.png"></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- FOOTER -->
        <footer>
            <h2>Antelope</h2>
            <div class="contact_add">
                <a href="tel:647-242-8442">647-242-8442</a>
                <a href="mailTo:contact@antelopeinc.com">contact@antelopeinc.com</a>
            </div>
            <div class="social_icon">
                <a href="https://www.facebook.com/AntelopeInc/" target="_blank">
                    <img src="images/site/s2.png" alt="">
                    <img src="images/site/s2_h.png" alt="">
                </a>
                <a href="https://twitter.com/antelopeinc/" target="_blank">
                    <img src="images/site/s3.png" alt="">
                    <img src="images/site/s3_h.png" alt="">
                </a>
                <a href="https://www.linkedin.com/company/antelope/about/" target="_blank">
                    <img src="images/site/s1.png" alt="">
                    <img src="images/site/s1_h.png" alt="">
                </a>
            </div>
        </footer>
        <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.0/jquery.validate.min.js"></script>
        <script src="js/jquery.mCustomScrollbar.concat.min.js"></script>
        <script src="js/slick.min.js"></script>
        <script src="js/owl.carousel.min.js"></script>
        <script src="js/anime.min.js"></script>
        <script src="js/script.js"></script>
        <script>
            $('.validator').validate({
                rules: {
                    name: {
                        required: true
                    },
                    cname: {
                        required: true
                    },
                    email:{
                        required: true
                    },
                    tel:{
                        required: true
                    },
                    message: {
                        required: true
                    }
                }
            });
            var response = $.ajax({
                type: "GET",   
                url: "http://api.antelopeinc.com/clients/show?clientID=8",   
                async: false,
                success : function(data) {
                    var array = JSON.parse(data);
                    console.log(array.data.brands)
                    for(let x in array.data.brands){
                        console.log(array.data.brands[x].image)
                        console.log(x)
                        var html = '<li><a href="http://staging.antelopeinc.com/#/'+x+'"><img src="http://'+array.data.brands[x].image+'" alt="">'+x+'</a></li>'
                        jQuery('.banner .left .dropdown .drp .list_brands ul').append(html)
                    }
                    /*jQuery('.banner .left .dropdown .drp .list_brands ul').*/
                }
            });
        </script>
    </body>
</html>


